@charset "UTF-8";
@import url("https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@100..900&display=swap");
@import url("https://fonts.googleapis.com/css2?family=Shippori+Antique+B1&display=swap");

/*============================
	base
============================*/
:root {
  --black: #000;
  --white: #fff;
  --font-sans: "Noto Sans JP", sans-serif;
  --font-shippori: "Shippori Antique B1", sans-serif;
  --bg-1: url("../img/texture-1.jpg") repeat-y center / 100% auto;
  --bg-2: url("../img/texture-2.jpg") repeat-y center / 100% auto;
}

html {
  font-size: calc(10 / 1440 * 100vw);
  /* color: var(--white); */
  overflow-x: hidden;
}

@media (max-width: 767px) {
  html {
    font-size: calc(10 / 767 * 100vw);
  }
}

body {
  font-family: var(--font-sans);
  font-size: max(12px, 1.6rem);
  font-weight: 400;
  line-height: 1.5;
  overflow-x: hidden;
  position: relative;
}

@keyframes fadeUp {
  0% {
    opacity: 0;
    transform: translateY(20px);
  }
  100% {
    opacity: 1;
    transform: none;
  }
}

.fade {
  opacity: 0;
}

.fadeUp {
  animation: fadeUp 0.6s ease both;
}

.header img,
section img,
.footer img {
  display: block;
  width: 100%;
  height: 100%;
  object-fit: cover;
  overflow: hidden;
}

a {
  transition: 0.3s ease-in-out;
}

@media (min-width: 768px) {
  a:hover {
    opacity: 0.6;
  }

  a[href^="tel:"] {
    pointer-events: none;
  }
}

@media (max-width: 767px) {
  a[href^="tel:"] {
    text-decoration: underline;
  }
}

.sp {
  display: none;
}

@media (max-width: 767px) {
  .pc {
    display: none !important;
  }

  .sp {
    display: block;
  }
}

.map {
  width: 100%;
  height: 40rem;
}
.map.gray {
  -webkit-filter: grayscale(100%);
  -moz-filter: grayscale(100%);
  -ms-filter: grayscale(100%);
  filter: grayscale(100%);
}
.map iframe {
  display: block;
  width: 100%;
  height: 100%;
}
@media (max-width: 767px) {
  .map {
    height: 60rem;
  }
}
/*============================
	header
============================*/
.header {
  width: 100%;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 1000;
  color: #fff;
}

.header__logo {
  width: 15rem;
  position: absolute;
  top: 1.5rem;
  left: 13rem;
}

@media (max-width: 820px) {
  .header__logo {
    left: 8rem;
  }
}

@media (max-width: 767px) {
  .header__logo {
    width: 17rem;
    top: 0;
    left: 0;
  }
}

.header__hamburger-sp {
  visibility: hidden;
  position: fixed;
  top: 0;
  right: 0;
  z-index: 1000;
}

@media (max-width: 767px) {
  .header__hamburger-sp {
    background-color: var(--black);
    width: 8rem;
    height: 8rem;
    min-width: 60px;
    min-height: 60px;
    visibility: visible;
  }

  .header__hamburger-sp::before,
  .header__hamburger-sp::after,
  .header__line-sp {
    content: "";
    background-color: var(--white);
    width: 5rem;
    min-width: 35px;
    height: 2px;
    border-radius: 5px;
    position: absolute;
    transform: translate(-50%, -50%);
    left: 50%;
    transition: 0.3s;
  }

  .header__hamburger-sp::before {
    top: 30%;
    transform-origin: bottom left;
  }

  .header__hamburger-sp::after {
    top: 70%;
    transform-origin: top left;
  }

  .header__hamburger-sp.js-transform::before,
  .header__hamburger-sp.js-transform::after {
    transform: scale(1.414);
    top: 50%;
  }

  .header__hamburger-sp.js-transform::before {
    transform: rotate(45deg) translateX(-50%);
  }

  .header__hamburger-sp.js-transform::after {
    transform: rotate(-45deg) translateX(-50%);
  }

  .js-transform .header__line-sp {
    transform: scale(0);
  }
}

.header__contents {
  display: flex;
  align-items: center;
  gap: 6rem;
  position: absolute;
  top: 4rem;
  right: 13.5rem;
}

@media (max-width: 820px) {
  .header__contents {
    right: 8rem;
  }
}

@media (max-width: 767px) {
  .header__contents {
    background: var(--bg-2);
    width: 100%;
    height: 100%;
    min-height: max-content;
    flex-direction: column;
    justify-content: center;
    padding: 8rem 0;
    position: fixed;
    top: 0;
    left: 0;
    opacity: 0;
    visibility: hidden;
    overflow-y: scroll;
    z-index: 100;
    transition: 0.3s ease-out;
  }

  .header__contents.js-show {
    opacity: 1;
    visibility: visible;
  }
}

.header__nav-list {
  display: flex;
  gap: 6rem;
}

@media (max-width: 767px) {
  .header__nav-list {
    flex-direction: column;
    align-items: center;
    justify-content: center;
  }
}

.header__nav-list a {
  display: block;
  font-size: max(12px, 1.8rem);
  font-weight: 700;
  letter-spacing: 0.05em;
}

.header__sns li {
  display: block;
  width: max(24px, 3rem);
}

/*============================
	footer
============================*/
.footer {
  /* background: var(--bg-2); */
  background: url(../img/back-gallery.jpg) no-repeat center top / cover;
  padding: 4.7rem 0 3.5rem;
  position: relative;
  color: #fff;
}
@media (max-width: 767px) {
  .footer {
    padding: 8.7rem 0 17rem;
  }
}

.pagetop {
  background-color: var(--white);
  width: max(30px, 4rem);
  height: max(30px, 4rem);
  border-radius: 50%;
  opacity: 0;
  visibility: hidden;
  position: fixed;
  bottom: 1rem;
  right: 1rem;
  z-index: 100;
}

.pagetop.js-top {
  opacity: 1;
  visibility: visible;
}

@media (min-width: 768px) {
  .pagetop.js-top:hover {
    opacity: 0.6;
  }
}

.pagetop::before {
  content: "";
  display: inline-block;
  width: max(7px, 1rem);
  height: max(7px, 1rem);
  border: 0.2rem solid var(--black);
  border-left: 0;
  border-bottom: 0;
  position: absolute;
  transform: translate(-55%, -45%) rotate(-45deg);
  top: 50%;
  left: 50%;
}

.footer__inner {
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 8rem 20.5rem;
}

@media (max-width: 767px) {
  .footer__inner {
    flex-direction: column;
  }
}

.footer__logo {
  display: block;
  width: max(80px, 15rem);
  height: auto;
}

.footer__link {
  height: 100%;
  display: flex;
  align-items: center;
  gap: 7rem 5.5rem;
}

@media (max-width: 767px) {
  .footer__link {
    flex-direction: column;
  }
}

.footer__nav-list {
  display: flex;
  justify-content: center;
  gap: max(23px, 3.3rem) 3.5rem;
}

@media (max-width: 767px) {
  .footer__nav-list {
    flex-direction: column;
    align-items: center;
  }
}

.footer__nav-list a {
  display: block;
  font-size: max(12px, 1.8rem);
  font-weight: 700;
  letter-spacing: 0.05em;
}

.footer__sns li {
  display: block;
  width: max(24px, 3rem);
}

.copy {
  font-size: max(12px, 1.3rem);
  letter-spacing: 0.1em;
  text-align: center;
  margin-top: 8rem;
}



/*  ----------------------------------------------------------

fixed btn

----------------------------------------------------------  */
.fixed-btn {
	position: fixed;
	top: 50%;
	right: 0;
	transform: translate(0, -50%);
	-webkit-transform: translate(0, -50%);
	z-index: 999;
	width: 6rem;
}
.fixed-btn li:nth-child(1) {
	margin-bottom: 1rem;
}
.fixed-btn li:nth-child(2) {
	margin-bottom: 1rem;
}
.fixed-btn img {
  width: 100%;
  height: auto;
}

@media screen and (max-width: 767px) {
	.fixed-btn {
		top: auto;
		right: auto;
		bottom: 0;
		transform: none;
		-webkit-transform: none;
		width: 100%;
		display: flex;
	}
	.fixed-btn li {
    margin-bottom: 0!important;
    flex: 1;
	}
	.fixed-btn a {
		width: 100%;
		padding: 0;
		height: 11rem;
		display: flex;
		align-items: center;
		justify-content: center;
		text-decoration: none !important;
		line-height: 1;
    border: 0.1rem solid #FFF;
	}
	/* icon */
	.fixed-btn li img {
		width: 4rem;
		height: 4rem;
		margin-right: 1rem;
	}	
	/* txt */
	.fixed-btn a > span {
		display: flex;
		flex-direction: column;
	}
	.fixed-btn a > span > span:nth-child(1) {
		margin-left: 0;
		/* margin-bottom: 0.3rem; */
		font-size: 2.5rem;
    line-height: 1.2;
	}
	.fixed-btn a > span > span:nth-child(2) {
		/* font-weight: bold; */
		font-size: 1.5rem;
        text-decoration: underline;

	}		
	.fixed-btn li.tel {
		margin-bottom: 0;
	}	
	.fixed-btn .tel a > span > span:nth-child(2) {
		font-size: 1.9rem;
	}	
	.fixed-btn .tel a {
		background: #000;
		color: #fff;
	}	
	.fixed-btn .reserve a {
		background: #000;
		color: #fff;
    border-left: none;
	}	
	.fixed-btn .reserve--type2 a {
		background: #000;
		color: #fff;

	}	
}





/*  ----------------------------------------------------------

Google翻訳

----------------------------------------------------------  */
#google_translate {
  position: absolute;
  right: 0;
  top: 0;
  z-index: 9999;
}
#google_translate img {
  height: auto;
  width: auto;
}
@media only screen and (max-width: 767px) {
  #google_translate {
    position: fixed;
    right: 8rem;  /* ハンバーガーボタン分左へずらす */
    right: max(60px, 8rem);
  }
}




/*  ----------------------------------------------------------

reserve

----------------------------------------------------------  */
.top-reservation {
    padding: 7rem 0 12rem;
    color: #000;
    background: url(../img/back-reserve.jpg) no-repeat center top  / cover;
}


.top-reservation h2 {
    font-size: 2.4rem;
    margin-bottom: 1rem;
    text-align: center;
}

.top-reserve a {
    display: inline-block;
    margin: 2rem 0 0;
    font-size: 2rem;
    border-bottom: 2px solid #9c8e79;
    padding-bottom: 0.5rem;
}

.top-reservation .reserve {
  width: 110rem;
  min-width: 700px;
  margin: 0 auto;
}
@media screen and (max-width: 767px) {  
    .top-reservation {
      padding: 7rem 0 3rem;
    }
    .top-reservation .reserve {
      width: 95%;
      min-width: inherit;
      margin: 0 auto;
    }
}


/* ------------------------------
 calendar
------------------------------ */
.calendar-wrapper {
  position: relative;
  outline: 16px solid #ccc;
  /* max-width: 1000px; */
  width: 78%;
  margin: 50px auto 0 auto;
  display: flex;
  background-color: rgba(255,255,255,1);
}

#calendar {
  text-align: center;
  width: 100%;
}
table {
  outline: 16px solid #ccc;
  border-collapse: collapse;
  width: 100%;
  table-layout: fixed;
  word-break: break-all;
  word-wrap: break-all;
}
.calendar-wrapper th {
  color: #000;
}
.calendar-wrapper th,
.calendar-wrapper td {
  outline: 1px solid #ddd;
  padding-top: 16px;
  padding-bottom: 16px;
  text-align: center;
  color: #111111;
}

.calendar-wrapper td:nth-child(6) .reservation-date,
.calendar-wrapper td:nth-child(6) .reservation-date a {
  color: #8888ff;
}

.calendar-wrapper td:last-child .reservation-date,
.calendar-wrapper td:last-child .reservation-date a {
  color: #ff8888;
}

.calendar-wrapper td.disabled {
  background-color: #eeeeee;
  color: #aaaaaa;
}

.reservation-date {
  text-decoration: underline;
}

.reservation-seat {
  font-size: 14px;
}

.reservation-seat a {
  color: #dd8866;
}

.reservation-seat-disabled {
  color: #aaaaaa;
}

.calendar-reservation {
  border-collapse: collapse;
  width: 100%;
  word-break: break-all;
  margin-top: 10px;
  margin-left: 1rem;
  padding: 20px;
}
.calendar-reservation form {
  padding-top: 0;
}
.calendar_date {
  font-size: 18px;
}
.calendar_person,
.calendar_time {
  width: 100%;
  font-size: 18px;
  padding: 8px;
  margin-top: 4px;
  margin-bottom: 8px;
}
.calendar_button {
  width: 100%;
  font-size: 18px;
  padding: 12px;
  border-radius: 6px;
  background-color: #333;
  color: #ffffff;
  border: 1px solid #aaaaaa;
}
.calendar_button:not([disabled]) {
  cursor: pointer;
}
.calendar_info {
  font-size: 12px;
  margin-top: 20px;
}
.calendar_ok {
  color: #dd8866;
}
.reservation-message {
  margin-top: 1rem;
  margin-bottom: 1rem;
  font-size: 16px;
  text-align: center;
  color: #c00000;
}
@media screen and (max-width: 767px) {
  .calendar-wrapper {
    width: 80%;
    margin: 40px auto 60px auto;
    flex-direction: column;
  }
  .calendar-wrapper {
    font-size: 12px;
  }
  .calendar-reservation {
    padding: 0;
    margin-top: 20px;
    margin-left: 0;
  }
  .calendar-reservation form {
    padding: 20px;
  }
  .calendar-reservation form div {
    margin-bottom: 20px;
  }
  .calendar_info {
    padding: 0 20px 20px 20px;
  }
}

@media screen and (max-width: 450px) {
  .reservation-date {
    font-size: 2.8vw;
  }
}

/* ------------------------------
 reservation
------------------------------ */
.regform {
    /* max-width: 840px; */
    margin: auto;
}
.form-container {
  width: 100%;
  background-color: rgba(255,255,255,0.5);
}

.form-container input,
.form-container select {
  height: 2rem;
  font-size: 1.2rem;
}

.form-container textarea {
  width: 100%;
  height: 8rem;
}

.form-container .tel-form input,
.form-container .mail-form input {
  width: 100%;
  font-size: 1.2rem;
}

.form-container .pay-form select {
  width: 33%;
  font-size: 1.2rem;
}

.form-container dl {
  display: flex;
}

.form-container dt {
  display: flex;
  align-items: center;
  width: 300px;
  width: 30%;
  background-color: #eeebe4;
  font-weight: bold;
  padding: 5px 15px;
  border: 1px solid #cccccc;
}

.form-container dd {
  padding: 5px 15px;
  flex: 1;
  border: 1px solid #cccccc;
}

.form-container .text_field {
  width: 47.6%;
}

.form-container .text_field:first-child {
  margin-right: 3%;
}

.form-container .date-form,
.form-container .course-form,
.form-container .seat-form,
.form-container .cost-form {
  /* height: 36px; */
}

/* .form-container .date-form dd,
.form-container .course-form dd,
.form-container .seat-form dd,
.form-container .cost-form dd{
  padding: 12px 5px; 
} */

.form-container .blank-area {
  margin-right: 10px;
}

.hissu {
  min-width: 28px;
  height: 20px;
  display: inline-block;
  border: 1px solid #c00;
  padding: 3px;
  margin-left: 14px;
  font-size: 0.75rem;
  line-height: 1;
  color: #c00;
}

.nini {
  min-width: 28px;
  height: 20px;
  display: inline-block;
  border: 1px solid #999;
  padding: 3px;
  margin-left: 14px;
  font-size: 0.75rem;
  line-height: 1;
  color: #333;
}

.btn-container {
  display: flex;
  justify-content: space-evenly;
  justify-content: center;
  margin-top: 2rem;
  gap: 4rem;
}

.btn-container .submit-btn input {
  font-weight: bold;
  background: #f95a6b;
  background: linear-gradient(to bottom, #ff9ba2 0%, #f95a6b 75%, #f85164 100%);
  border: 1px solid #da949b;
  border-radius: 4px;
  box-shadow: inset 1px 1px 3px #f9d8db, inset -1px -1px 3px #ffa6ae;
  color: #ffffff !important;
  padding: 0.4rem 1.6rem;
  text-decoration: none;
  font-size: 1.2rem;
  cursor: pointer;
}

.btn-container .pre-btn input {
  background-color: #ffffff;
  border: solid #cccccc;
  border-radius: 4px;
  border-width: 1px 1px 3px;
  color: #666666 !important;
  font-weight: bold;
  text-align: center;
  cursor: pointer;
  padding: 0.4rem 1.6rem;
  text-decoration: none;
  font-size: 1.2rem;
}

.submit-message {
  margin-top: 4rem;
  font-size: 36px;
  font-weight: bold;
  text-align: center;
  animation: blink 6s ease-in-out infinite; 
}

@keyframes blink {
    0% {
      opacity: 0.3;
    }
    50% {
      opacity: 1;
    }
    100% {
      opacity: 0.3;
    }
  }

@media screen and (max-width: 767px) {
  .form-container dl {
    flex-direction: column;
  }
  .form-container dt {
    width: 100%;
  }
  .form-container .date-form,
  .form-container .course-form,
  .form-container .seat-form,
  .form-container .cost-form {
    height: auto;
  }
  .form-container .text_field {
    width: 47.6%;
  }
  .form-container .blank-area {
    margin-right: 8px;
  }
}

/* ローディング */
.loader_container {
    position: absolute;
    width: 100%;
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    background: rgba(255, 255, 255, 0.95);
    z-index: 1;
}

.spinner {
    width: 64px;
    height: 64px;
    border: 8px solid;
    border-color: var(--brown) var(--brown) var(--brown) transparent;
    border-radius: 50%;
    animation: spin-animation 1.2s linear infinite;
}

@keyframes spin-animation {
    0% {
        transform: rotate(0deg);
    }
    100% {
        transform: rotate(360deg);
    }
}

.loader_container.isLoad{
    animation : fade-out 0.5s;
    animation-fill-mode: both;
}

@keyframes fade-out {
    0% {
        opacity: 1;
    }
    100% {
       opacity: 0;
        visibility: hidden;
    }
}
.reserve-txt{
    text-align: center;
    font-size: 2rem;
}


/* index.html reserve-txt編集 */
.reserve-txt span{
    font-size: 1.5rem;
}





/* ------------------------------
pc-menu
------------------------------ */

@media screen and (min-width: 768px) {

/* ------------------------------
rstdtl-menu-lst
------------------------------ */
    .pttl {
        padding: 60px;
        text-align: center;
    }

    .pttl img {
        height: 36px;
        width: auto;
    }

    .rstdtl-menu-lst {
        /* max-width: 980px; */
        margin: 0 auto 100px auto;
    }

/* ------------------------------
rstdtl-menu-lst
------------------------------ */
    .pttl {
        padding: 60px;
        text-align: center;
    }

    .pttl img {
        height: 36px;
        width: auto;
    }

    .rstdtl-menu-lst {
        margin: 60px auto 80px auto;
        /* max-width: 980px; */
    }



/* ------------------------------
menu new
------------------------------ */
    .rstdtl-menu-lst__heading {
        margin-top: 20px;
        margin-bottom: 10px;
        /* font-size: 1.5rem */
    }

    .rstdtl-menu-lst__contents {
        display: table;
        padding: 0 10px;
        border-bottom: 1px dotted #444;
        width: 100%;
        box-sizing: border-box
    }

    .rstdtl-menu-lst__contents:last-of-type {
        border-bottom: none
    }


    .rstdtl-menu-lst__info {
        display: table-cell;
        padding: 10px 0;
        vertical-align: top
    }

    .rstdtl-menu-lst__info-inner {
        display: table;
        width: 100%
    }

    .rstdtl-menu-lst__menu-title {
        display: table-cell;
        /* color: #111; */
        font-weight: bold;
        /* font-size: 1.5rem */
    }

    .rstdtl-menu-lst__price {
        display: table-cell;
        font-weight: bold;
        text-align: right;
        width: 9rem;
        font-size: 1.8rem;
        font-size: max(14px, 1.8rem);
    }


    .rstdtl-menu-lst__desc {
        font-size: 15px;
        padding-bottom: 10px;
    }

    .rstdtl-menu-lst__desc p {
        font-size: 20px;
        padding: 12px 10px;
        line-height: 1.6;
        background: url('https://tblg.k-img.com/images/line/line_dot.gif?1547477344') repeat-x 0 100%
    }

    .rstdtl-menu-lst__img {
        display: table-cell;
        padding: 20px 15px 20px 0;
        width: 120px;
        text-align: center
    }


/* ------------------------------
course menu pc
------------------------------ */

    .course-list {
        margin: 20px 0 30px
    }

    .course-list__heading {
        display: block;
        position: relative
    }

    .course-list__hotpepper-logo {
        display: block;
        position: absolute;
        top: 3.2rem;
        right: 0.5rem
    }

    .course-list__heading-tax {
        position: absolute;
        right: 0;
        color: #949499;
        top: 2.8rem;
        font-size: 1.1rem;
        -webkit-transform: translate(0, -50%);
        -moz-transform: translate(0, -50%);
        -ms-transform: translate(0, -50%);
        -o-transform: translate(0, -50%);
        transform: translate(0, -50%)
    }

    .course-list__items {
        margin: auto;
        width: 95%;
    }

    .course-list__tax-notice {
        margin-top: 5px;
        color: #949499;
        font-size: 1rem
    }

    .course-seatonly {
        padding: 12px 15px;
        background-color: #faf8f5;
        margin-bottom: 1.5rem;
        display: -webkit-box;
        display: -webkit-flex;
        display: -moz-box;
        display: -moz-flex;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-pack: justify;
        -moz-box-pack: justify;
        -ms-flex-pack: justify;
        -webkit-justify-content: space-between;
        -moz-justify-content: space-between;
        justify-content: space-between;
        -webkit-box-align: center;
        -moz-box-align: center;
        -ms-flex-align: center;
        -webkit-align-items: center;
        -moz-align-items: center;
        align-items: center
    }

    .course-seatonly__title {
        /* color: #13131e; */
        font-weight: bold;
        font-size: 1.4rem
    }

    .course-seatonly__btn {
        width: 10rem
    }



    .rstdtl-course-list {
        display: table;
        position: relative;
        z-index: 1;
        border-top: 1px solid #999;
        border-bottom: 1px solid #999;
        width: 100%
    }

    .rstdtl-course-list + .rstdtl-course-list {
        border-top: none
    }

    .rstdtl-course-list__target {
        color: inherit;
        z-index: 1
    }

    .rstdtl-course-list__target:hover {
        color: inherit;
        text-decoration: none
    }

    .rstdtl-course-list.rstdtl-course-list--hotpepper:hover {
        cursor: default
    }

    .rstdtl-course-list__data {
        display: table-cell;
        position: relative;
        padding: 20px 0;
        /* width: 100%; */
        word-break: break-all;
        vertical-align: top
    }

    .rstdtl-course-list__tieup-mc ~ .rstdtl-course-list__img {
        padding-top: 6.5rem
    }

    .rstdtl-course-list__tieup-mc ~ .rstdtl-course-list__data {
        padding-top: 6.5rem
    }

    .rstdtl-course-list__data-header {
        display: table;
        width: 100%
    }

    .rstdtl-course-list__img + .rstdtl-course-list__data .rstdtl-course-list__data-header {
        min-height: 72px
    }

    .rstdtl-course-list__course-title {
        display: table-cell;
        word-break: break-all
    }

    .rstdtl-course-list__course-title-text {
        margin-bottom: 0.2rem;
        /* color: #111; */
        font-weight: bold;
        line-height: 1.6;
        /* font-size: 1.5rem */
    }

    .rstdtl-course-list__course-title-text .rstdtl-course-list__target:hover {
        color: #ff9600;
        text-decoration: underline
    }

    .rstdtl-course-list.rstdtl-course-list--hotpepper .rstdtl-course-list__course-title-text {
        /* color: #13131e */
    }

    .rstdtl-course-list__dish-count.rstdtl-course-list__dish-count {
        border: 1px solid #999;
        box-sizing: border-box;
        /* color: #463f2d; */
        background-color: #fff;
        margin-left: 0.5rem;
        padding: 0.1rem 0.3rem;
        font-size: 0.9rem
    }

    .rstdtl-course-list__price-wrap {
        display: table-cell;
        white-space: nowrap;
        vertical-align: top;
        padding-right: 0.8rem;
        width: 100%;
        display: inline-block;
    }

    .rstdtl-course-list__price-discount {
        display: inline-block
    }

    .rstdtl-course-list__price-before {
        /* color: #13131e; */
        text-align: left;
        margin-right: 0.5rem;
        margin-bottom: -0.2rem;
        font-size: 1.1rem
    }

    .rstdtl-course-list__price-hotpepper-discount {
        display: inline-block;
        position: relative;
        margin-bottom: 7px;
        border: solid 1px #444;
        border-radius: 2px;
        color: #949499;
        font-weight: bold;
        line-height: 1;
        background-color: #fff;
        padding: 0.4rem 0.5rem 0.3rem;
        font-size: 1rem
    }

    .rstdtl-course-list__price-hotpepper-discount::before,
    .rstdtl-course-list__price-hotpepper-discount::after {
        display: block;
        position: absolute;
        border: solid transparent;
        width: 0;
        height: 0;
        content: ''
    }

    .rstdtl-course-list__price-hotpepper-discount::before {
        bottom: -7px;
        border-width: 6px 6px 0;
        border-top-color: #444;
        right: 3rem
    }

    .rstdtl-course-list__price-hotpepper-discount::after {
        bottom: -5px;
        border-width: 5px 5px 0;
        border-top-color: #fff;
        right: 3.1rem
    }

    .rstdtl-course-list__price-num {
        /* color: #000; */
        font-weight: bold;
        font-size: 1rem;
        font-size: max(11px, 1.4rem);
    }

    .rstdtl-course-list.rstdtl-course-list--hotpepper .rstdtl-course-list__price-num {
        display: block
    }

    .rstdtl-course-list__price-num > em {
        margin-right: 2px;
        font-family: Arial, sans-serif;
        font-size: 1.8rem;
        font-size: max(15px, 1.8rem);
    }

    .rstdtl-course-list__price-num-tax {
        font-weight: normal;
        font-size: 0.6rem;
        font-size: max(11px, 1.4rem);
    }

    .rstdtl-course-list__data-body {
        display: block;
        width: 100%;
        line-height: 1;
        padding-top: 0.5rem
    }

    .rstdtl-course-list__data-body:before,
    .rstdtl-course-list__data-body:after {
        display: block;
        overflow: hidden;
        content: ""
    }

    .rstdtl-course-list__data-body:after {
        clear: both
    }

    .rstdtl-course-list__inner {
      /* display: table;
      width: 100%; */
      /* justify-content: space-between; */
    }

    .rstdtl-course-list__img {
        display: table-cell;
        padding: 20px 15px 20px 0;
        width: 150px
    }

    .rstdtl-course-list__img .rstdtl-course-list__target:hover {
        opacity: 0.8
    }

    .rstdtl-course-list.rstdtl-course-list--hotpepper .rstdtl-course-list__img:hover {
        opacity: 1
    }

    .rstdtl-course-list__subinfo {
        display: table;
        position: relative;
        float: left;
        padding-top: 0.5rem
    }


    .rstdtl-course-list__desc {
        /* color: #fff; */
        line-height: 1.6;
        font-size: 1.2rem;
        font-size: max(11px, 1.4rem);
    }

    .rstdtl-course-list__data-footer {
        float: right
    }

    .rstdtl-course-list__label {
        margin-left: 5px
    }

    .rstdtl-course-list__label.rstdtl-course-list__label {
        background-color: #933c1f;
        padding: 0.2rem 0.4rem;
        line-height: 1.1rem;
        /* font-size: 1.5rem; */
		color: #fff;
    }

    .rstdtl-course-list__hotpepper-target::before {
        color: #999
    }

    .rstdtl-course-list__course-rule {
        display: table-cell;
        white-space: nowrap;
        vertical-align: bottom;
        padding: 0 0 0.3rem 1rem
    }

    .rstdtl-course-list__course-rule > dt,
    .rstdtl-course-list__course-rule > dd {
        display: inline-block
    }

    .rstdtl-course-list__course-rule > dd {
        margin-right: 0.5rem
    }

    .rstdtl-course-list__course-rule-title::before {
        display: inline-block;
        color: #bcb08a;
        vertical-align: -0.1rem
    }

    .rstdtl-course-list__course-rule-title.rstdtl-course-list__course-rule-title--member::before {
        /* font-family: "Tabelog Glyph"; */
        font-style: normal;
        font-weight: normal;
        font-variant: normal;
        -webkit-font-smoothing: antialiased;
        text-transform: none;
        speak: none;
        /* content: "\f663" */
        content: "※"
    }

    .rstdtl-course-list__course-rule-title.rstdtl-course-list__course-rule-title--time::before {
        /* font-family: "Tabelog Glyph"; */
        font-style: normal;
        font-weight: normal;
        font-variant: normal;
        -webkit-font-smoothing: antialiased;
        text-transform: none;
        speak: none;
        /* content: "\f677" */
		content: "※"
    }

    .rstdtl-course-list__course-rule-title > i {
        display: none
    }

    .rstdtl-course-list__action-btn {
        display: table-cell;
        width: 100px;
        text-align: right;

        padding-left: 1.5rem;
        color: #fff;
    }



    .rstdtl-course-list__action-btn-target {
        display: block;
        float: right;
        clear: right;
        cursor: pointer;
        white-space: nowrap;
        vertical-align: middle;
        width: 10rem;
        /* color: #000; */
    }

    .rstdtl-course-list__action-btn-target + .rstdtl-course-list__action-btn-target {
        margin-top: 0.6rem
    }

    .rstdtl-course-list__reserve-notice + .rstdtl-course-list__action-btn-target {
        margin-top: 0.6rem
    }

    .rstdtl-course-list__coupon {
        display: inline-block;
        float: right;
        margin-top: 0.5rem
    }

    .rstdtl-course-list__coupon-btn {
        float: right
    }

    .rstdtl-course-list__coupon-contents {
        width: auto;
        text-align: left;
        padding-top: 0.7rem
    }

    .rstdtl-course-rdimg {
        position: absolute;
        bottom: 0;
        left: 0
    }

    .rstdtl-course-list__tieup-mc {
        display: table-row;
        position: absolute;
        left: 0;
        z-index: 5;
        border-radius: 6px;
        vertical-align: middle;
        /* background-color: #221815; */
        top: 1.5rem
    }

    .rstdtl-course-list__tieup-mc:hover {
        opacity: 0.8
    }

    .rstdtl-course-list__tieup-mc-target {
        display: block;
        box-sizing: border-box;
        padding: 0.6rem 1.2rem 0.6rem 1.5rem
    }

    .rstdtl-course-list__tieup-mc-target::after {
        color: #fff;
        vertical-align: middle
    }

    .rstdtl-course-list__tieup-mc-target:hover {
        text-decoration: none
    }

    .rstdtl-course-list__tieup-mc-logo {
        display: inline-block;
        width: 123px;
        height: 22px;
        background: url('https://tblg.k-img.com/images/shared/tieup/mastercard_pricelessjapan/tieup_logo_mastercard.png?1547477503') no-repeat 0 0;
        background-size: 123px 22px;
        vertical-align: bottom
    }

    .rstdtl-course-list__tieup-mc-logo > i {
        display: none
    }

    .rstdtl-course-list__tieup-mc-text {
        display: inline-block;
        color: #fff;
        margin-left: 1rem;
        padding-bottom: 0.2rem;
        font-size: 1.1rem
    }

    .rstdtl-course-list__tieup-mc-text > em {
        color: #ff9600;
        font-weight: bold;
        margin-right: 0.7rem;
        font-size: 1.3rem
    }


}
.course-dtl__course-title {
  font-weight: bold;
  font-size: 1.2em;
  margin-bottom: 1em;
}
.course-dtl__img {
  margin-bottom: 1em;
  max-width: 500px;
}

.course-dtl__contents table {
  width: 100%;
}
.course-dtl__contents th {
  width: 100%;
}
.c-table.c-table--form {
  border-collapse: separate;
  border-top: 1px solid #d6ceb4;
  color: #000;
}
.c-table tr {
    vertical-align: top;
}
.c-table tbody tr th {
  border-bottom: 1px solid #d6ceb4;
  color: #13131e;
  font-weight: bold;
  vertical-align: inherit;
  width: 5em;
  line-height: 1.5;
  padding: 1rem;
}
.c-table.c-table--form tbody tr th {
  border-top: 1px solid #fff;
  border-bottom: 1px solid #d6ceb4;
  background-color: #faf8f5;
}
.c-table tbody tr td {
  border-bottom: 1px solid #d6ceb4;
  vertical-align: inherit;
  padding: .6rem;
}
.course-dtl__data-table tbody tr td {
  padding: 1.2rem 1.5rem;
}
.course-dtl__price-num {
  color: #e64c30;
  font-size: 1rem;
  font-size: max(11px, 1.5rem);
  font-weight: bold;
}
.course-dtl__price-num>em {
  margin-right: 2px;
  font-size: 1.8rem;
  font-size: max(14px, 1.8rem);
}

.rstdtl-course-list__img-target {
    pointer-events: none;
}

.course-dtl__info {
    padding-bottom: 3rem;
    margin-bottom: 3rem;
}
/* ------------------------------
sp-menu
------------------------------ */

@media screen and (max-width: 767px) {

  .course-dtl__info {
      margin-bottom: 3rem;
  }

/* ------------------------------
rstdtl-menu-lst
------------------------------ */
    .pttl {
        padding: 33px 0 40px 0;
        text-align: center;
    }

    .pttl img {
        height: 32px;
        width: auto;
    }

    .rstdtl-menu-lst {
        margin: 0 20px 60px 20px;
    }

/* ------------------------------
access
------------------------------ */
    dl.shop-info dt {
        clear: both;
        font-weight: bold;
        padding-top: 11px;
        padding-right: 10px;
        padding-bottom: 0;
        padding-left: 10px;
    }

    dl.shop-info dd {
        font-size: 0.9em;
        line-height: 1.6;
        padding-right: 10px;
        padding-left: 10px;
        padding-bottom: 10px;
    }

/* ------------------------------
rstdtl-menu-lst
------------------------------ */
    .pttl {
        padding: 33px 0 40px 0;
        text-align: center;
    }

    .pttl img {
        height: 32px;
        width: auto;
    }

    .rstdtl-menu-lst {
        margin: 40px 0px 0px 0px;
    }


    .rstdtl-menu-lst__heading {
        margin-top: 20px;
        margin-bottom: 10px;
        font-size: 1.6rem
    }

    .rstdtl-menu-lst__contents {
        display: table;
        padding: 0 10px;
        border-bottom: 1px dotted #444;
        width: 100%;
        box-sizing: border-box
    }

    .rstdtl-menu-lst__contents:last-of-type {
        border-bottom: none;
        padding-top: 10px;
    }


    .rstdtl-menu-lst__info {
        display: table-cell;
        padding: 6px 0;
        vertical-align: top
    }


    .rstdtl-menu-lst__info-inner {
    /*        display: table;*/
        width: 100%;
    }
    .rstdtl-menu-lst__info-inner p {
      font-size: max(13px, 1.7rem);
    }
    .rstdtl-menu-lst__menu-title {
        display: table-cell;
        width: 100%;
        /* color: #111; */
        font-weight: bold;
        font-size: 1.4rem
    }

    .rstdtl-menu-lst__title {
      font-size: max(15px, 1.9rem);
    }


/*
    .rstdtl-menu-lst__price {
        display: table-cell;
        font-weight: bold;
        text-align: right;
        width: 7rem;
        font-size: 1.5rem
    }
*/


    .rstdtl-menu-lst__price {
        display: inline-block;
        width: 100% !important;
        font-weight: bold;
        text-align: right !important;
        font-size: 1.5rem
    }

    .rstdtl-menu-lst__desc {
        font-size: 12px;
        padding-bottom: 10px;
    }

    .rstdtl-menu-lst__desc p {
        font-size: 20px;
        padding: 12px 10px;
        line-height: 1.6;
        background: url('https://tblg.k-img.com/images/line/line_dot.gif?1547477344') repeat-x 0 100%
    }

    .rstdtl-menu-lst__img {
        /* display: table-cell; */
        padding: 20px 15px 20px 0;
        width: 120px;
        height: 120px;
        text-align: center
    }


/* ------------------------------
course menu sp
------------------------------ */


    .course-list__items {
        margin: auto;
        width: 100%;
    }

    .rstdtl-course-list {
        display: table;
        position: relative;
        z-index: 1;
        border-top: 1px solid #999;
        border-bottom: 1px solid #999;
        width: 100%
    }

    .rstdtl-course-list + .rstdtl-course-list {
        border-top: none
    }

    .rstdtl-course-list__target {
        color: inherit;
        z-index: 1
    }

    .rstdtl-course-list__target:hover {
        color: inherit;
        text-decoration: none
    }

    .rstdtl-course-list.rstdtl-course-list--hotpepper:hover {
        cursor: default
    }


    .rstdtl-course-list__data {
        display: table-cell;
        position: relative;
        padding: 20px 0 40px;
        width: 100%;
        word-break: break-all;
        vertical-align: top;
    }

    .course-dtl__price-num>* {
      font-size: max(10px, 1.4rem) !important;
    }
    .rstdtl-course-list__data a *,
    .rstdtl-course-list__data span,
    .rstdtl-course-list__label.rstdtl-course-list__label,
    .rstdtl-course-list__price-num > em,
    .course-dtl__price-num>em,
      .rstdtl-course-list__data p {
        font-size: max(13px, 1.7rem) !important;
    }


    .rstdtl-course-list__tieup-mc ~ .rstdtl-course-list__img {
        padding-top: 6.5rem
    }

    .rstdtl-course-list__tieup-mc ~ .rstdtl-course-list__data {
        padding-top: 6.5rem
    }

    .rstdtl-course-list__data-header {
        display: table;
        width: 100%
    }

    .rstdtl-course-list__img + .rstdtl-course-list__data .rstdtl-course-list__data-header {
        min-height: 72px
    }

    .rstdtl-course-list__course-title {
        display: table-cell;
        word-break: break-all;

    }

    .rstdtl-course-list__course-title-text {
        margin-bottom: 0.2rem;
        /* color: #111; */
        font-weight: bold;
        line-height: 1.6;
        font-size: 1.3rem;
    }

    .rstdtl-course-list__course-title-text .rstdtl-course-list__target:hover {
        color: #ff9600;
        text-decoration: underline
    }

    .rstdtl-course-list.rstdtl-course-list--hotpepper .rstdtl-course-list__course-title-text {
        /* color: #13131e */
    }

    .rstdtl-course-list__dish-count.rstdtl-course-list__dish-count {
        border: 1px solid #999;
        box-sizing: border-box;
        /* color: #463f2d; */
        background-color: #fff;
        margin-left: 0.5rem;
        padding: 0.1rem 0.3rem
    }


    .rstdtl-course-list__price-wrap {
        display: table-cell;
        white-space: nowrap;
        vertical-align: top;
        padding-right: 0rem;
    }

    .rstdtl-course-list__price-wrap {
        display: block;
        width: 100%;
        white-space: nowrap;
        vertical-align: top;
        padding-right: 0rem;
		margin-bottom: 1rem;
    }

    .rstdtl-course-list__price-discount {
        display: inline-block
    }

    .rstdtl-course-list__price-before {
        /* color: #13131e; */
        text-align: left;
        margin-right: 0.5rem;
        margin-bottom: -0.2rem;
        font-size: .1rem
    }

    .rstdtl-course-list__price-hotpepper-discount {
        display: inline-block;
        position: relative;
        margin-bottom: 7px;
        border: solid 1px #444;
        border-radius: 2px;
        color: #949499;
        font-weight: bold;
        line-height: 1;
        background-color: #fff;
        padding: 0.4rem 0.5rem 0.3rem;
        font-size: 1rem
    }

    .rstdtl-course-list__price-hotpepper-discount::before,
    .rstdtl-course-list__price-hotpepper-discount::after {
        display: block;
        position: absolute;
        border: solid transparent;
        width: 0;
        height: 0;
        content: ''
    }

    .rstdtl-course-list__price-hotpepper-discount::before {
        bottom: -7px;
        border-width: 6px 6px 0;
        border-top-color: #444;
        right: 3rem
    }

    .rstdtl-course-list__price-hotpepper-discount::after {
        bottom: -5px;
        border-width: 5px 5px 0;
        border-top-color: #fff;
        right: 3.1rem
    }

    .rstdtl-course-list__price-num {
        /* color: #000; */
        font-weight: bold;
        font-size: 1.4rem
    }

    .rstdtl-course-list.rstdtl-course-list--hotpepper .rstdtl-course-list__price-num {
        display: block
    }

    .rstdtl-course-list__price-num > em {
        margin-right: 2px;
        font-family: Arial, sans-serif;
        font-size: 2.0rem
    }

    .rstdtl-course-list__price-num-tax {
        font-weight: normal;
        font-size: 0.6rem;
    }

    .rstdtl-course-list__data-body {
        display: block;
        width: 100%;
        line-height: 1;
        padding-top: 0.5rem
    }

    .rstdtl-course-list__data-body:before,
    .rstdtl-course-list__data-body:after {
        display: block;
        overflow: hidden;
        content: ""
    }

    .rstdtl-course-list__data-body:after {
        clear: both
    }

    .rstdtl-course-list__img {
    /*        display: table-cell;*/
        padding: 20px 15px 20px 0;
        width: 200px;
        width: 100%;
    }

    .rstdtl-course-list__img img {
        width: 90%;
        height: auto;
        display: block;
        margin: 0 auto;
    }


    .rstdtl-course-list__img .rstdtl-course-list__target:hover {
        opacity: 0.8
    }

    .rstdtl-course-list.rstdtl-course-list--hotpepper .rstdtl-course-list__img:hover {
        opacity: 1
    }


    .rstdtl-course-list__subinfo {
    /*        display: table;*/
        position: relative;
    /*        float: left;*/
        padding-top: 0.5rem
    }



    .rstdtl-course-list__desc {
        /* color: #fff; */
        line-height: 1.6;
        font-size: 1.2rem;
    }

    .rstdtl-course-list__data-footer {
        float: right
    }

    .rstdtl-course-list__label {
        margin-left: 5px
    }

    .rstdtl-course-list__label.rstdtl-course-list__label {
        background-color: #933c1f;
        padding: 0.2rem 0.4rem;
        line-height: 1.1rem;
        font-size: 1.3rem;
		color: #fff;
    }

    .rstdtl-course-list__hotpepper-target::before {
        color: #999
    }


    .rstdtl-course-list__course-rule {
        display: table-cell;
        white-space: nowrap;
        vertical-align: bottom;
        padding: 0 0 0.3rem 1rem
    }




    .rstdtl-course-list__course-rule > dt,
    .rstdtl-course-list__course-rule > dd {
        display: inline-block
    }

    .rstdtl-course-list__course-rule > dd {
        margin-right: 0.5rem
    }

    .rstdtl-course-list__course-rule-title::before {
        display: inline-block;
        color: #bcb08a;
        vertical-align: -0.1rem
    }



    .rstdtl-course-list__course-rule-title.rstdtl-course-list__course-rule-title--member::before {
        /* font-family: "Tabelog Glyph"; */
        font-style: normal;
        font-weight: normal;
        font-variant: normal;
        -webkit-font-smoothing: antialiased;
        text-transform: none;
        speak: none;
        content: "※"
    }

    .rstdtl-course-list__course-rule-title.rstdtl-course-list__course-rule-title--time::before {
        /* font-family: "Tabelog Glyph"; */
        font-style: normal;
        font-weight: normal;
        font-variant: normal;
        -webkit-font-smoothing: antialiased;
        text-transform: none;
        speak: none;
        content: "※"
    }

    .rstdtl-course-list__course-rule-title > i {
        display: none
    }

    .rstdtl-course-list__action-btn {
        display: table-cell;
        width: 100px;
        text-align: right;
        vertical-align: top;
        padding-left: 1.2rem;
        color: #fff;
    }

    .rstdtl-course-list__reserve-notice {
        display: block;
        color: #b4b4b4;
        text-indent: -1em;
        padding-left: 1em;
        text-align: left;
        white-space: nowrap;
        vertical-align: middle;
        line-height: 1.2;
        font-size: 0.8rem
    }

    .rstdtl-course-list__action-btn-target {
        display: block;
        float: right;
        clear: right;
        cursor: pointer;
        white-space: nowrap;
        vertical-align: middle;
    /*        width: 10rem;*/
        /* color: #111; */
    }

    .rstdtl-course-list__action-btn-target + .rstdtl-course-list__action-btn-target {
        margin-top: 0.6rem
    }

    .rstdtl-course-list__reserve-notice + .rstdtl-course-list__action-btn-target {
        margin-top: 0.6rem
    }

    .rstdtl-course-list__coupon {
        display: inline-block;
        float: right;
        margin-top: 0.5rem
    }

    .rstdtl-course-list__coupon-btn {
        float: right
    }

    .rstdtl-course-list__coupon-contents {
        width: auto;
        text-align: left;
        padding-top: 0.7rem
    }

    .rstdtl-course-rdimg {
        position: absolute;
        bottom: 0;
        left: 0
    }

    .rstdtl-course-list__tieup-mc {
        display: table-row;
        position: absolute;
        left: 0;
        z-index: 5;
        border-radius: 6px;
        vertical-align: middle;
        /* background-color: #221815; */
        top: 1.5rem
    }

    .rstdtl-course-list__tieup-mc:hover {
        opacity: 0.8
    }

    .rstdtl-course-list__tieup-mc-target {
        display: block;
        box-sizing: border-box;
        padding: 0.6rem 1.2rem 0.6rem 1.5rem
    }

    .rstdtl-course-list__tieup-mc-target::after {
        color: #fff;
        vertical-align: middle
    }

    .rstdtl-course-list__tieup-mc-target:hover {
        text-decoration: none
    }

    .rstdtl-course-list__tieup-mc-logo {
        display: inline-block;
        width: 123px;
        height: 22px;
        background: url('https://tblg.k-img.com/images/shared/tieup/mastercard_pricelessjapan/tieup_logo_mastercard.png?1547477503') no-repeat 0 0;
        background-size: 123px 22px;
        vertical-align: bottom
    }

    .rstdtl-course-list__tieup-mc-logo > i {
        display: none
    }

    .rstdtl-course-list__tieup-mc-text {
        display: inline-block;
        color: #fff;
        margin-left: 1rem;
        padding-bottom: 0.2rem;
        font-size: 1.1rem
    }

    .rstdtl-course-list__tieup-mc-text > em {
        color: #ff9600;
        font-weight: bold;
        margin-right: 0.7rem;
        font-size: 1.3rem
    }

	.cms_menu___modal--close {
		left: 10px;
	}
	

}

.tblg-coupon__main-title,
.tblg-coupon__main-contents,
.rstdtl-course-list__coupon,
.tblg-coupon-toggle-btn{
    visibility: hidden;
    width: 0;
    height: 0;
}

#cms_menu__modal {
    z-index: 99999999 !important;
}


